:root {
--body-color: #DAE4D9;
--bg-color: #CCD9C8;
  
--title-color: #B1D690;
--title-shadow: #7EACB5;

--text-color: #304030;
--link-color: #B4CBC6;

--accent-color: #D2E0FB;
--header-color: #E6EDE4;
  
--border-color: #9EB1A2;
}

body {
  background: var(--bg-color);
  color: var(--text-color);
  font-family: verdana;
}

hr {
  border: none;
  border-bottom: 1px solid var(--border-color);
  margin: 9px 0;
  padding: 0;
}

#holder {
  padding: 30px;
  max-width: 1200px;
  margin: 0 auto; 
}

#box {
  background: var(--body-color);
  padding: 8px 20px;
  border: 1px var(--border-color) solid;
  border-radius: 0 0 5px 5px;
  margin-bottom: 9px;
}

#emote {
  display: inline-block;
  max-width:24px;
  max-height: 18px;
  border-radius: 0;
}

#headr {
  background-size: 100% 100%;
  background-position: 0px 0px;
  background-image: linear-gradient(180deg, #425349 0%, #617566 100%);
  border-bottom: #506256;
}

#search {
  border: 1px solid #2b3432;
  border-right: 0;
  width: 120px;
  height: 20px;
  background-color: #ADBCAD;
  display: inline-block;
  border-radius: 5px 0 0 5px;
  margin: 1px 0 -7px 0;
}

h2 {
  font-size: 8.25pt;
  color: #bdd023;
  border: 1px solid #506256;
  height: 20px;
  background-image: linear-gradient(180deg, #4b5752 0%, #35433e 100%);
  display: inline-block;
  border-radius: 0 5px 5px 0;
  border: 1px solid #2b3432;
  margin: 0 0 -7px 0;
  padding: 1px 6px; 
}

h1 {
  padding: 8px;
  margin: 0;
  font-family: verdana;
  font: bold 13.5pt Trebuchet MS,sans-serif;
  background: var(--header-color);
  border: 1px solid var(--border-color);
  border-bottom: 0;
  border-radius: 5px 5px 0 0;
}

.tri {
  overflow: hidden;
  background-image: url('/imgs/quadraforce.gif');
  width: 15px;
  height: 10px;
  bottom: -9px;
  left: 12px;
  margin: -9px 0 0;
}